{\rtf1\mac\ansicpg10000\cocoartf824\cocoasubrtf100
{\fonttbl\f0\fnil\fcharset77 Geneva;}
{\colortbl;\red255\green255\blue255;}
\margl1440\margr1440\vieww17160\viewh17000\viewkind0
\pard\tx560\tx1120\tx1680\tx2240\tx2800\tx3360\tx3920\tx4480\tx5040\tx5600\tx6160\tx6720\ql\qnatural\pardirnatural

\f0\fs24 \cf0 body\
\{\
	background-color: #D0BBA7;\
	font-family: verdana, arial, helvetica;\
	font-size: .6em;\
	color: #993300;\
	margin: 0px;\
\}\
p\
\{\
	margin-top: 13px;\
\}\
hr\
\{\
	color: #CCCCCC;\
	background-color: #CCCCCC;\
	height: 1px;\
	margin-right: 0px;\
	border: none;\
\}\
\
a:link \{color: #648BCB;\}\
a:active \{color: #648BCB;\}\
a:visited \{color: #648BCB;\}\
a:hover \{color: #82AC83;\}\
\
.main\
\{\
\
	left: 20px;\
	top: 100px;\
	padding-bottom: 10px;\
\}\
.button\
\{\
\
\
	font-family: tahoma, geneva, verdana, arial, helvetica;\
	font-size: 10px;\
	height: 15px;\
	width: 30px;\
\}\
.text\
\{\
	left: 320px;\
	top: 55px;\
	width: 170px;\
	font-family: verdana, arial, helvetica;\
	font-size: 10px;\
	color: #626278;\
\}\
}